<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="fr">
<context>
    <name>@default</name>
    <message>
        <source>Chat</source>
        <translation>Conversation</translation>
    </message>
    <message>
        <source>Words fix</source>
        <translation>Correction des mots</translation>
    </message>
    <message>
        <source>Enable word fix</source>
        <translation>Activer la correction de mots</translation>
    </message>
    <message>
        <source>Spelling</source>
        <translation>Orthographe</translation>
    </message>
</context>
<context>
    <name>WordFix</name>
    <message>
        <source>A word to be replaced</source>
        <translation>Un mot a été remplacé</translation>
    </message>
    <message>
        <source>Value to replace with</source>
        <translation>Valeur à remplacer par</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Ajouter</translation>
    </message>
    <message>
        <source>Change</source>
        <translation>Modifier</translation>
    </message>
    <message>
        <source>Delete</source>
        <translation>Supprimer</translation>
    </message>
    <message>
        <source>Word</source>
        <translation>Mot</translation>
    </message>
    <message>
        <source>Replace with</source>
        <translation>Remplacer par</translation>
    </message>
</context>
</TS>
